{{ define "main" }}

{{ partial "navigation.html" . }}

{{"<!-- Start Blog Section -->" | safeHTML}}
<section id="sermon" class="section">
    <div class="container">
        <div class="row">

            {{ range .Data.Pages }}
            {{"<!-- single sermon post -->" | safeHTML}}
            {{ .Render "article" }}
            {{"<!-- /single sermon post -->" | safeHTML}}
            {{ end }}
        </div>
    </div>
</section>
{{"<!-- /sermon -->" | safeHTML}}

{{ end }}
